Subject: CVS Access?

From: Dan Dickey <[email-masked]>
Date: Thu, 13 Jan 2000 15:45:58 -0600

Ok, I've been trying to get at the vger cvs sources, with zero luck.
It points me to cvs.on.openprojects.net, which in some cases - doesn't
exist any more.  I've been getting different errors at different times.
Does anyone know what is going on with
the ppc kernel sources?
	-Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/